.element {
  border-radius: 8px;
  -webkit-border-radius: 8px;
}
.element p {
  margin: 15px 0px;
}
.element .btn {
  display: inline-block;
  text-align: center;
  min-width: 30%;
  padding: 5px 20px;
  text-transform: uppercase;
  border-radius: 12px;
  margin: 15px 0px;
  text-shadow: 1px 1px 1px #000;
  font-weight: 700;
}
/* element light */
.element.light {
  padding: 15px 30px;
}
.element.light .element-title {
  text-align: center;
  margin-top: 30px;
}
.element.dark {
  padding: 15px;
}
.element.accent {
  padding: 15px;
}
.element.light .element-image {
  margin-left: -30px;
  margin-right: -30px;
  margin-top: -15px;
  margin-bottom: 15px;
}
.element.light .element-image img {
  border-radius: 8px;
}
.element.blanc {
  padding: 15px 30px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, .2);
}
.element.blanc .element-title {
  text-align: center;
  margin-top: 30px;
}
.element.blanc .element-image {
  margin-left: -30px;
  margin-right: -30px;
  margin-top: -15px;
  margin-bottom: 15px;
}
.element.blanc .element-image img {
  border-radius: 8px;
}
.element.box {
  padding: 15px;
}
.element.box .element-title {
  text-align: center;
}
